.module-component-preim-3 {
  /* MOBILE RESOLUTIONS */
  /* PLANSHET RESOLUTIONS */
  /* Planshet */
  /* Mobile + Planshet */
  /* IPad */
  /* DESKTOP RESOLUTIONS */
  /* Min desktop */
  /* Laptop */
  /* Desktop */
  /* Desktop Full */
}
.module-component-preim-3 .container {
  position: relative;
}
.module-component-preim-3 .container .content .title .p1 {
  color: var(--color-text-p1);
  max-width: 950px;
}
.module-component-preim-3 .container .content .boxes {
  width: 100%;
}
.module-component-preim-3 .container .content .boxes .box {
  background: var(--gradient-card);
  border-radius: var(--radius-md);
  padding: var(--spacing-lg-3);
  height: 100%;
  position: relative;
  width: 100%;
  overflow: hidden;
  transition: var(--transition-fast);
}
.module-component-preim-3 .container .content .boxes .box:hover {
  transform: translateY(-6px);
}
.module-component-preim-3 .container .content .boxes .box:first-child:not(.low) p {
  max-width: 490px;
}
.module-component-preim-3 .container .content .boxes .box.low:nth-child(1) {
  background: var(--gradient-card-low-1-1);
}
.module-component-preim-3 .container .content .boxes .box.low:nth-child(2) {
  background: var(--gradient-card-low-1-2);
}
.module-component-preim-3 .container .content .boxes .box h3 {
  color: var(--color-h3);
}
.module-component-preim-3 .container .content .boxes .box p {
  color: var(--color-text-p2);
  font: var(--font-p2);
}
.module-component-preim-3 .container .content .boxes .box .fon {
  opacity: 0.05;
  position: absolute;
  height: 100%;
  width: auto;
  right: calc(var(--spacing-lg-3) * -1);
  bottom: 0;
  margin: auto;
  pointer-events: none;
}
@media (max-width: 1023px) {
  .module-component-preim-3 .container .content .boxes .box {
    padding: var(--spacing-md);
  }
}